*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

body{
	padding: 175px 0 0 0;
}

.oculto{
	display: none;
}

.centro{
	width: 960px;
	margin: 0 auto;
}

header{
	height: 75px;
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 9999;
}

h1{
	float: left;
}

h1 a{
	display: block;
	width: 310px;
	height: 125px;
	text-indent: -9999px;
	background-image: url(../imagens/logotipo-principal.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

.menu li{
	float: left;
	height: 55px;
	padding: 10px 0;
	margin: 0 0 0 20px;
}

.menu a{
	display: block;
	line-height: 55px;
	text-decoration: none;
	border-left: 1px solid;
	padding: 0 40px 0 12px;
}

.menu a:focus, .menu a:hover{
	/*text-decoration: underline;*/
	color: #FFCC29;
}

.empresa{
	/*width: 800px;*/
	/*height: 297px;*/
	padding: 53px 80px 75px 80px;
}

.empresa h2{
	text-align: center;
	margin: 0 0 25px 0;
}

.empresa p{
	text-align: center;
}

.produtos .centro{
	overflow: hidden;
}

.produtos .centro{
	position: relative;
	padding: 80px 0;
}

.produtos h2{
	margin: 0 0 20px 0;
}

.produtos p.subtitulo{
	width: 60%;
	position: absolute;
	left: 0;
	top: 200px;
}

.listaprodutos li{
	float: left;
	position: relative;
	width: 33.3333333333333333%;
	overflow: hidden;
}

.listaprodutos div{
	width: 50%;
	/*height: 120px;*/
	padding: 15px;
	position: absolute;
	right: 0;
	bottom: 0;
}

.listaprodutos h3{
	margin: 0 0 7px 0;
	line-height: 120%;
}

.listaprodutos img{
	width: 100%;
	float: left;
}

.principal{
	padding: 80px 0;
}

.principal .centro{
	overflow: hidden;
}

.principal h2{
	margin: 0 0 40px 0;
}

.principal p {
    width: 300px;
    float: left;
    margin: 0 0 25px 0;
    line-height: 150%;
}

.principal .imagens{
	width: 640px;
	float: right;
}

.principal .imagens li{
	width: 50%;
	float: left;
}

.principal .imagens img{
	float: left;
	width: 100%;
}

.secundario h2{
	text-align: right;
}

.secundario p {
    width: 300px;
    float: right;
    margin: 0 0 25px 0;
    line-height: 150%;
    text-align: right;
}

.secundario .imagens{
	width: 640px;
	float: left;
}

.secundario .imagens li{
	width: 50%;
	float: right;
}

.secundario .imagens img{
	float: right;
}


.contato .centro{
	padding: 0 0 129px 0;
	position: relative;
	overflow: hidden;
}

.contato h2{
	position: absolute;
	left: 0;
	top: 0;
	width: 310px;
	height: 200px;
	padding: 100px 0 0 23px;
}

.contato .telefone{
	position: absolute;
	left: 30px;
	top: 350px;
}

.contato form{
	width: 50%;
	padding: 75px 0 0 0;
	float: right;
}

.contato label{
	display: block;
	margin: 0 0 15px 0;
}

.contato label span{
	display: block;
	margin: 0 0 10px 0;
}

.contato input, .contato textarea{
	width: 100%;
	border: none;
	padding: 3px;
}

.contato textarea{
	height: 114px;
}

.contato button{
	margin: 0;
	padding: 0;
	border: none;
	width: 100%;
	line-height: 30px;
}

footer .centro{
	padding: 50px 200px 50px 0;
	overflow: hidden;
	position: relative;
}

footer .mapa{
	float: left;
	margin: 0 20px 0 0;
}

footer .logo{
	float: left;
	display: block;
	margin: 0 0 10px 0;
}

footer address{
	width: 310px;
	text-align: center;
	float: left;
}

footer .assinatura{
	position: absolute;
	right: 0;
	bottom: 20px;
	text-decoration: none;
}

@media screen and (max-width: 980px){
	.centro{
		width: 98%;
	}
	h1{
		float: none;
	}
	h1 a{
		display: block;
		width: 310px;
		margin: 0 auto;
	}
	nav h2.oculto{
		display: block;
		position: fixed;
		width: 50px;
		height: 50px;
		background-color: #F00;
		left: 13px;
		top: 13px;
		cursor: pointer;
		text-indent: -9999px;
		background: url(../imagens/icone-menu.svg) no-repeat center center;
	}
	.menu{
		width: 180px;
		background-color: #F00;
		position: fixed;
		left: -180px;
		top: 75px;
	}
	.menu li{
		float: none;
		height: auto;
	}
	.listaprodutos div {
	    width: 60%;
	    padding: 10px;
	}
	.principal p{
		width: 100%;
	}
	.principal .imagens{
		width: 100%;
		float: none;
		text-align: center;
	}
	.principal .imagens li{
		max-width: 50%;
		display: inline-block;
		float: left;
	}
	footer .centro{
		padding: 50px 0 50px 0;
	}
}

@media screen and (max-width: 680px){
	h1 a{
		width: 320px;
	}
	.produtos p.subtitulo{
		width: 100%;
	}
	.listaprodutos li{
		width: 50%;
	}
	.listaprodutos li:first-child{
		position: relative;
	}
	.empresa{
		padding: 53px 20px 75px 20px;
	}
	.contato h2{
		position: static;
		width: 320px;
		height: auto;
		padding: 30px 0 0 0;
		text-align: center;
		margin: 0 auto;
		line-height: 100px;
	}
	.contato .telefone{
		position: static;
		text-align: center;
		padding: 40px 0 0 0;
	}
	.contato form{
		width: 90%;
		margin: 0 auto;
		padding: 40px 0 0 0;
		float: none;
	}
	footer .mapa{
		display: block;
		float: none;
		width: 310px;
		margin: 0 auto;
	}
	footer .logo{
		float: none;
		margin: 0 auto 16px auto;
	}
	footer address{
		float: none;
		margin: 0 auto;
	}
}

@media screen and (max-width: 500px){
	h1 a{
		width: 250px;
		float: right;
	}
	nav h2.oculto{
		display: block;
		position: fixed;
		width: 50px;
		height: 50px;
		background-color: #F00;
		left: 3px;
		top: 13px;
		cursor: pointer;
		text-indent: -9999px;
		background: url(../imagens/icone-menu.svg) no-repeat center center;
	}
	.listaprodutos li{
		float: none;
		width: 80%;
		margin: 16px auto 0 auto;
		max-width: 320px;
	}
}